/*====================================================================================
1. START MAIN VISUAL SECTION.
====================================================================================*/
.main-mv {
  background: url(../images_news/common_img/bg_header.webp) no-repeat center center;
  background-size: cover;
}
.main-mv__inner {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .main-mv__inner {
    height: 78.6rem;
    padding: 18.2rem 0 0 8.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__inner {
    height: 35rem;
    padding: 8rem 1.5rem 0;
  }
}
.main-mv__ttl {
  font-weight: 300;
  letter-spacing: 0.1em;
  font-family: var(--font-notoserif);
}
@media only screen and (min-width: 768px) {
  .main-mv__ttl {
    font-size: 6rem;
    line-height: 10.9rem;
    margin: 0 0 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__ttl {
    font-size: 2.2rem;
    margin: 0 0 1rem;
    line-height: 1.5;
  }
}
@media only screen and (min-width: 768px) {
  .main-mv__ttl span {
    font-size: 6.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__ttl span {
    font-size: 2.4rem;
  }
}
.main-mv__txt {
  font-weight: 300;
  margin: 0;
  font-family: var(--font-notoserif);
}
@media only screen and (min-width: 768px) {
  .main-mv__txt {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__txt {
    font-size: 1.4rem;
  }
}
.main-mv__img {
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .main-mv__img {
    bottom: -2.9rem;
    right: -12.8rem;
    width: 81%;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__img {
    bottom: -1.9rem;
    right: -3.2rem;
    width: 81%;
  }
}

@media only screen and (min-width: 768px) {
  .brandstory {
    margin: 18.6rem 0 9.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .brandstory {
    margin: 4rem 0;
  }
}
.brandstory_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .brandstory_inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .brandstory_inner .cm-btn01 {
    margin: 2rem auto 0;
  }
}
.brandstory .cm-title01 {
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .brandstory .cm-title01 {
    margin-bottom: 4.4rem;
  }
}
.brandstory_ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .brandstory_ct {
    padding-right: 6rem;
    margin-top: -0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .brandstory_ct {
    margin-bottom: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .brandstory_ct p {
    margin: 0 0 6.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .brandstory_ct p {
    margin: 0;
  }
}
.brandstory img {
  border-radius: 1.5rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .brandstory img {
    width: 48rem;
  }
}
@media only screen and (max-width: 767px) {
  .brandstory img {
    width: 100%;
  }
}

.series-product {
  background: url(../images_news/top/series.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .series-product {
    padding: 15.1rem 0 13rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product {
    padding: 4rem 0;
  }
}
.series-product__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .series-product__list {
    gap: 5rem;
    margin-top: 5.6rem;
    margin-bottom: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product__list {
    gap: 3rem;
  }
}
.series-product .item {
  background: #fff;
  border-radius: 0.5rem;
  overflow: hidden;
  display: block;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .series-product .item {
    width: calc(50% - 2.5rem);
  }
  .series-product .item:hover figure img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
  }
  .series-product .item:hover .btn-view p .icon,
  .series-product .item:hover .btn-view a .icon {
    background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
    background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  }
  .series-product .item:hover .btn-view p .icon:after,
  .series-product .item:hover .btn-view a .icon:after {
    border-left: 0.5rem solid #fff;
  }
  .series-product .item:nth-child(1) {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .series-product .item:nth-child(1) figure {
    width: 58rem;
    height: 50rem;
  }
  .series-product .item:nth-child(1) .item-ct {
    padding: 0 4.5rem;
  }
  .series-product .item:nth-child(1) .item-ct img {
    width: 30rem;
  }
  .series-product .item:nth-child(1) .btn-view {
    margin-top: 6.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .item {
    gap: 3rem;
  }
}
.series-product .item .btn-view {
  margin-top: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.series-product .item figure {
  width: 100%;
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .series-product .item figure {
    height: 30rem;
  }
  .series-product .item figure img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    display: block;
    -webkit-transition: 0.6s all;
    transition: 0.6s all;
  }
}
@media only screen and (min-width: 768px) {
  .series-product .item .item-ct {
    padding: 3rem 4.5rem 4.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .item .item-ct {
    padding: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .series-product .item .item-ct img {
    width: auto;
    height: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .item .item-ct img {
    width: 18rem;
  }
}
.series-product .item .ttl {
  font-weight: 500;
  letter-spacing: 0.05em;
  color: var(--co-accent);
}
@media only screen and (min-width: 768px) {
  .series-product .item .ttl {
    font-size: 2.4rem;
    margin: 1rem 0 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .item .ttl {
    font-size: 2rem;
    margin: 0.8rem 0 1rem;
  }
}
.series-product .item .txt {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .series-product .item .price {
    font-size: 1.8rem;
    margin: 1.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .item .price {
    font-size: 1.6rem;
    margin: 1rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .series-product .cm-btn01 {
    margin: auto;
  }
}
@media only screen and (max-width: 767px) {
  .series-product .cm-btn01 {
    margin: 3rem auto 0;
  }
}

.img_main img {
  width: 100%;
  display: block;
}

.concern {
  background: url(../images_news/top/concern.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .concern {
    padding: 11.2rem 0 12.7rem;
  }
  .concern .cm-title01 .en {
    margin-bottom: 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern {
    padding: 4rem 0;
  }
}
.concern_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .concern_list {
    gap: 4.5rem 3rem;
    margin-top: 5.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list {
    gap: 2rem 0;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
.concern_list .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  border-radius: 0.5rem;
  overflow: hidden;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .concern_list .item {
    width: calc(50% - 1.5rem);
  }
  .concern_list .item:hover .btn-view .icon {
    background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
    background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  }
  .concern_list .item:hover .btn-view .icon:after {
    border-left: 0.5rem solid #fff;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item {
    width: 100%;
  }
}
.concern_list .item figure {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .concern_list .item figure {
    width: 17rem;
    padding: 5.6rem 2.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item figure {
    width: 11rem;
    padding: 3rem 2rem 0 0;
  }
}
.concern_list .item figure img {
  width: auto;
}
@media only screen and (min-width: 768px) {
  .concern_list .item figure img {
    height: 13.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item figure img {
    height: 10rem;
  }
}
.concern_list .item .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .concern_list .item .ct {
    padding: 4.4rem 4rem 4.7rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item .ct {
    padding: 2rem 2rem 2rem 0;
  }
}
.concern_list .item .ct p {
  margin: 0;
}
.concern_list .item .btn-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .concern_list .item .btn-view {
    margin: 3rem 0.5rem 0 0;
  }
  .concern_list .item .btn-view p,
  .concern_list .item .btn-view a {
    gap: 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item .btn-view {
    margin: 2rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .concern_list .item .ttl {
    margin: 0 0 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item .ttl {
    margin: 0 0 1rem;
  }
}
.concern_list .item .ttl .jp {
  display: block;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .concern_list .item .ttl .jp {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item .ttl .jp {
    font-size: 2rem;
  }
}
.concern_list .item .ttl .en {
  color: var(--co-gray);
  font-family: var(--font-jost);
  display: block;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .concern_list .item .ttl .en {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .concern_list .item .ttl .en {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 768px) {
  .howtouse {
    padding: 11.4rem 0 12.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .howtouse {
    padding: 4rem 0;
  }
}
.howtouse_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .howtouse_list {
    gap: 8rem;
    margin-top: 7.2rem;
    margin-bottom: 7.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .howtouse_list {
    gap: 2rem 4rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.howtouse .item {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .howtouse .item {
    width: calc(25% - 6rem);
  }
}
@media only screen and (max-width: 767px) {
  .howtouse .item {
    width: calc(50% - 2rem);
  }
  .howtouse .item:nth-child(2n):after {
    content: none;
  }
}
.howtouse .item:last-child:after {
  content: none;
}
.howtouse .item:after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='14' viewBox='0 0 28 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.1458 13.125L19.0677 11.0833L22.1302 8.02083L0 8.02083L0 5.10417L22.1302 5.10417L19.1042 2.04167L21.1823 0L27.7083 6.5625L21.1458 13.125Z' fill='black'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .howtouse .item:after {
    width: 2.8rem;
    height: 1.4rem;
    right: -5.5rem;
    top: 10.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .howtouse .item:after {
    width: 1.5rem;
    height: 1.4rem;
    right: -2.9rem;
    top: 6.8rem;
  }
}
.howtouse .item .step {
  position: absolute;
  top: 0;
  left: 0;
  width: 10rem;
  height: 3.5rem;
  background: var(--co-main);
  border-radius: 0 0 0.5rem 0;
  font-family: var(--font-jost);
  font-size: 1.5rem;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.1em;
}
.howtouse .item .ct {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .howtouse .item .ct {
    margin-top: 1.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .howtouse .item .ct {
    margin-top: 1rem;
  }
}
.howtouse .item .ct .ttl {
  color: var(--co-main);
  margin: 0 0 0.4rem;
  font-weight: 500;
}
.howtouse .item .ct p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .howtouse .cm-btn01 {
    margin: auto;
  }
}
@media only screen and (max-width: 767px) {
  .howtouse .cm-btn01 {
    margin: 3rem auto 0;
  }
}

.column {
  background: url(../images_news/top/column.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .column {
    padding: 9.6rem 0 5rem;
  }
  .column .cm-title01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 32.3rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    gap: 2.2rem;
  }
  .column .cm-title01 .jp {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .column .cm-title01 .en {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-bottom: 0;
    position: relative;
    top: -0.6rem;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .column {
    padding: 4rem 0;
  }
}
@media only screen and (min-width: 768px) {
  .column_flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media only screen and (min-width: 768px) {
  .column_flx p {
    margin: 0.8rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .column_flx p {
    margin: 0;
  }
}
.column_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .column_list {
    margin-top: 5rem;
    gap: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .column_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
    margin-top: 2rem;
  }
}
.column_list .item {
  border-radius: 0.5rem;
  overflow: hidden;
  background: #fff;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .column_list .item {
    width: calc(33.3333333333% - 3.3333333333rem);
  }
  .column_list .item:hover figure img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@media only screen and (max-width: 767px) {
  .column_list .item {
    width: 100%;
  }
}
.column_list .item figure {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .column_list .item figure {
    height: 19.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .column_list .item figure {
    height: 17rem;
  }
}
.column_list .item figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}
@media only screen and (min-width: 768px) {
  .column_list .item .item_ct {
    padding: 1.7rem 2.5rem 4.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .column_list .item .item_ct {
    padding: 2rem;
  }
}
.column_list .item .item_ct .date {
  font-family: var(--font-jost);
  color: var(--co-gray);
  margin: 0;
}
.column_list .item .item_ct .ttl {
  font-weight: 400;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .column_list .item .item_ct .ttl {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .column_list .item .item_ct .ttl {
    font-size: 1.4rem;
  }
}
.column_list .item .item_ct .ttl span {
  display: block;
}
.column_list .item .item_ct .ttl .en {
  font-family: var(--font-jost);
}
@media only screen and (min-width: 768px) {
  .column_list .item .item_ct .ttl .en {
    margin-bottom: 0.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .column_list .item .item_ct .ttl .en {
    margin-bottom: 0.5rem;
  }
}
.column_list .item .item_ct .ttl .jp {
  line-height: 1.5;
}
.column .btn-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .column .btn-view {
    margin-top: 4.4rem;
  }
  .column .btn-view a {
    gap: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .column .btn-view {
    margin-top: 3rem;
  }
}

@media only screen and (min-width: 768px) {
  .news {
    padding: 11rem 0 5.2rem;
  }
  .news .cm-title01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 34.8rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    gap: 3rem;
  }
  .news .cm-title01 .jp {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .news .cm-title01 .en {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-bottom: 0;
    position: relative;
    top: -0.6rem;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .news {
    padding: 4rem 0;
  }
}
@media only screen and (min-width: 768px) {
  .news_flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media only screen and (min-width: 768px) {
  .news_flx p {
    margin: 0.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .news_flx p {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .news_list {
    margin-top: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .news_list {
    margin-top: 1rem;
  }
}
.news_list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 0.1rem solid var(--co-gray);
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .news_list a {
    padding: 2.5rem 0;
  }
  .news_list a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  .news_list a {
    padding: 1rem 0;
  }
}
.news_list a p {
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.news_list a .date {
  color: var(--co-gray);
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .news_list a .date {
    width: 16.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .news_list a .date {
    width: 9rem;
  }
}
.news .btn-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .news .btn-view {
    margin-top: 4.4rem;
  }
  .news .btn-view a {
    gap: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .news .btn-view {
    margin-top: 3rem;
  }
}

.shop {
  background: url(../images_news/top/shop.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .shop .cm-title01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    gap: 3rem;
  }
  .shop .cm-title01 .jp {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .shop .cm-title01 .en {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-bottom: 0;
    position: relative;
    top: -0.6rem;
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .shop_inner {
    padding: 8.4rem 11.1rem 9.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  .shop_inner {
    padding: 4rem 0;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .shop_inner p {
    margin: 2.1rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .shop_inner p {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .shop .cm-btn01 {
    margin-top: 2.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .shop .cm-btn01 {
    margin: 3rem auto 0;
  }
}
